.service-cta-block__list {
  padding-inline-start: 0;
  list-style: none;
  border-block-end: var(--border);
}

.service-cta-block__link {
  display: inline-flex;
  align-items: center;
  flex-direction: row-reverse;
  justify-content: flex-end;
  text-align: left;
}

.service-cta-block__link-icon {
  margin-right: 0.5rem;
}

.service-cta-block__list-item {
  margin-block-end: var(--vertical-rhythm-spacing);
  border-left: 1.5rem solid var(--color-white);
  position: relative;
}

.service-cta-block__link {
  display: flex;
  align-items: center;
  padding: var(--spacing);
  text-decoration: none;
  color: var(--color-white);
  background-color: var(--color-info);
}

.service-cta-block__link:hover {
  text-decoration: underline;
  color: var(--text-focus-color);
  background-color: var(--color-focus);
}

.service-cta-block__link--cta-action,
.service-cta-block__link--cta-info {
  text-align: left;
  background-color: var(--service-box);
  border-top-right-radius: var(--service-border-radius) var(--service-border-radius);

}

.service-cta-block__link-icon {
  position: relative;
  left: 0;
  transition: var(--transition-time);
  line-height: 1;
}

.service-cta-block__link-icon svg path {
  fill: var(--color-white);
}

.service-cta-block__link:focus .service-cta-block__link-icon,
.service-cta-block__link:hover .service-cta-block__link-icon {
  left: var(--spacing-smallest);
}

/*
.service-cta-block__link:focus .service-cta-block__link-icon svg path,
.service-cta-block__link:hover .service-cta-block__link-icon svg path {
  fill: black;
}